<!DOCTYPE html>
<html lang="fr">

<head>
	<meta charset="utf-8" />
	<title>Les métiers de l'informatique après le BUT</title>
	<link rel="stylesheet" href="./css/positionnement_metiers.css" />
    <link rel="stylesheet" href="./css/style_metiers.css" />
</head>

<body>
    <header>
        <nav>
            <ul>
                <li><a href="Acceuil.html">Acceuil</a></li>
                <li><a href="BUT.html">C'est quoi le BUT ?</a></li>
                <li><a href="Metiers.html">Les Métiers après le BUT</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Les Métiers de Développeur</h1>
        <p>Être Développeur en tout genre dans l'Informatique c'est concevoir différents outils Informatique comme
            des Sites Webs, programmer le fonctionnement d'objets dans la réalité ( Object Oriented Programming ) ou
            encore concevoir des Intelligence Artificielles et on en passe.
            
        </p>
        <section>
            <h2>Le Métier du Développeur/Programmeur Informatique</h2>
            <p> Le développeur informatique est le pro des langages informatiques, tels que C++ ou Java ! Responsable de la programmation, c'est-à-dire de la production de lignes de code, il rédige et suit un cahier des charges précisant les spécificités techniques à suivre pour créer le programme. Afin de concevoir des programmes informatiques « sur mesure », il participe en amont à l'analyse des besoins des utilisateurs, puis à la phase d'essai. En aval, il adapte le logiciel à la demande du client en apportant les retouches nécessaires. Le dévelop-peur prend en charge la formation des utilisateurs de l'application et peut même rédiger un guide d'utilisateur. Par la suite, il intervient pour effectuer la maintenance ou faire évoluer les programmes. Grâce aux progiciels (des logiciels standards de programmation prêts à être utilisés), il passe moins de temps à écrire les programmes, si bien que son activité évolue vers plus d'analyse que de programmation.

                En tête des gros recruteurs : les ESN (entreprises de services du numérique), très friandes d'informaticiens.<br>Source : <a href="https://www.onisep.fr/Ressources/Univers-Metier/Metiers/developpeur-developpeuse-informatique">Onisep</a></p>
        </section>
        <section>
            <h2>Les Métier du Développeur de logiciels</h2>
            <p> Le développeur logiciel est spécialisé dans la conception et la réalisation de programmes informatiques logiciels destinés aux entreprises (logiciel spécifique) ou au grand public (logiciel standard). Il existe deux catégories de niveau de standardisation en logiciel :

                Logiciel applicatif (effectue une tâche précise)
                Logiciel système (effectue des opérations vis-à-vis du système informatique)
                Spécialiste d'un ou de plusieurs langages informatiques, le développeur informatique logiciel conçoit des logiciels utilisables sur différentes plateformes, que ce soit sur ordinateur, mobile, tablette ou via une page web.
                
                Suite à l’analyse du cahier des charges, il participe à l'élaboration du “document de conception”, plan de programmation en termes d’architecture et de solutions techniques du logiciel à créer.
                <br>Source : <a href="https://anakine.io/fiches-metiers-tech/tout-savoir-sur-le-metier-de-developpeur-logiciel/">Anakine</a>
                </p>
        </section>
    </main>
    <footer>
        <section>
            <h3>IUT Orleans</h3>
            <p>16 Rue d'Issoudun<br>
                45067 Orléans Cedex 2 - France<br></p>
        </section>
        <section>
            <h3>Contact</h3>
            <P>+33 (0) 2 38 49 44 00</P>
        </section>
    </footer>

</body>